$background-image:url(../img/4.jpg) no-repeat top;

@mixin block1 {
    background-image: url(../img/5.jpeg);
    height: 100%;
    align-self: left;
    background-size: 32%;
    background-repeat: no-repeat;
    background-position-y: top;

}
@mixin block2 {
    background-image: url(../img/6.jpg);
    height: 100%;
    align-self: left;
    background-size: 32%;
    background-repeat: no-repeat;
    background-position-y: top;

}
@mixin block3 {
    background-image: url(../img/7.jpg);
    height: 100%;
    align-self: left;
    background-size: 32%;
    background-repeat: no-repeat;
    background-position-y: top;
}

$font-familySans:'Source Sans Pro', sans-serif; 
$font-familyHind:'Hind', sans-serif; 
$font-familyFresca:'Fresca', sans-serif;

$font-weights: ("regular": 100, "medium": 200, "bold": 300);

$colorli: #dfc1d9;

$colorh3: #9f86a2;
$color_block: #69395e;

$mainreviews: #8a6f8d;
$colorh4: #caa2cb;
$reviewcolor_background: #9d7a86;

$backgound_tour: #9f86a2;
$header_tour:#dfc1d9;
$bsearch:#9f86a2;
$search_color:#725e68;

$footerbg: #5d3d85;
$footerh:#8a46de;
$footertext: #4f0a5e;
$footer_links: #8a46de;
$footer_button: #8a769f;